<locale language="nl">
  <s key="ADD_TO_FRAME_TIP">Aan huidige frame toevoegen.</s>
  <s key="COPY_TO_CLIPBOARD_TIP">Naar klembord kopiëren</s>
  <s key="OPTIONS_MENU_TIP">Opties</s>
  <s key="CSP_LBL_CREATE_SNIPPET">Nieuw codefragment maken</s>
  <s key="CSP_LBL_EDIT_XML">XML van Codefragmenten bewerken</s>
  <s key="CSP_LBL_REFRESH">Vernieuwen</s>
  <s key="CSP_LBL_RESET_DEFAULT_XML">Standaard-XML herstellen</s>
  <s key="CSP_LBL_SHOW_WARNINGS">Alle waarschuwingsvensters weergeven</s>
  <s key="CSP_LBL_HELP">Help...</s>
  <s key="CSP_LBL_IMPORT_XML">XML van Codefragmenten importeren</s>
  <s key="CSP_LBL_EXPORT_XML">XML van Codefragmenten exporteren</s>
  <s key="CM_LBL_ADD_TO_FRAME">Aan frame toevoegen</s>
  <s key="CM_LBL_COPY_TO_CLIPBOARD">Naar klembord kopiëren</s>
  <s key="DLG_MSG_NOT_A_SYMBOL">Uw selectie moet in een filmclip worden geconverteerd om een codefragment toe te passen. Animate zal de selectie converteren en een instantienaam maken voordat het codefragment wordt toegepast.</s>
  <s key="DLG_MSG_NO_SELECTION">Voor deze actie moet er in het werkgebied een object zijn geselecteerd.</s>
  <s key="DLG_MSG_NO_INSTANCE_NAME">Voor het geselecteerde symbool is een instantienaam vereist. Animate maakt een instantienaam voordat het codevoorbeeld wordt toegepast.</s>
  <s key="DLG_MSG_SELECT_SNIPPET">Selecteer eerst een codefragment.</s>
  <s key="DLG_MSG_CONFIRM_DELETE">Weet u zeker dat u het XML-bestand met de standaardcodefragmenten wilt herstellen? Alle aangepaste codefragmenten zullen verloren gaan.</s>
  <s key="DLG_MSG_NEED_A_FLA">Open eerst een FLA-bestand.</s>
  <s key="DLG_MSG_NEED_MC_TIMELINE">Selecteer een instantie van het object in de hoofdtijdlijn of in een filmcliptijdlijn om een code aan dit object toe te voegen.</s>
  <s key="GBL_URL_HELP">http://www.adobe.com/go/learn_flcs5_codesnippetspanel_nl</s>
  <s key="DLG_IMPORT_XML">Een XML-bestand met codefragmenten selecteren</s>
  <s key="DLG_EXPORT_XML">Codefragmenten opslaan als...</s>
  <s key="DLG_MSG_MALFORMED_XML">Kan het XML-bestand niet laden. Controleer of het XML-bestand correct ingedeeld is en geen speciale tekens bevat.</s>
  <s key="DLG_MSG_EXPORT_FAILED">Het XML-bestand kan niet worden opgeslagen:</s>
  <s key="CUSTOM_TITLE">Aangepast</s>
  <s key="CUSTOM_DESC">Aangepaste codefragmenten.</s>
  <s key="DLG_MSG_UNSUPPORTED_VERSION">Dit codefragment</s>
  <s key="CSP_LBL_DELETE_SNIPPET">Codefragmenten verwijderen</s>
  <s key="DLG_MSG_CONFIRM_SNIPPET_DELETE">Weet u zeker dat u '{snippetName}' wilt verwijderen?</s>
</locale>
